--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return an Array representation of descendants
- !ruby/struct:SM::Flow::P 
  body: "@return [Array]"
- !ruby/struct:SM::Flow::VERB 
  body: "  the descendants\n"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Model::DescendantSet#to_ary
is_singleton: false
name: to_ary
params: ()
visibility: public
